service:
  externalPort: 80
  internalPort: 80
livenessProbe:
  path: "/healthz"
  initialDelaySeconds: 10
  timeoutSeconds: 10
readinessProbe:
  path: "/healthz"
  initialDelaySeconds: 10
  timeoutSeconds: 10
ingress:
  annotations:
    nginx.ingress.kubernetes.io/proxy-body-size: 5g
    nginx.ingress.kubernetes.io/proxy-read-timeout: "300"